# IAC report

## Usage

`snyk iac report [<OPTIONS>]`

## Description

Test for any known security issue and share results to the Snyk App.

This is an alias for `snyk iac test --report`.

For more information see the [iac test command help](iac-test.md) for the `--report` option; `iac test --help`

For a list of related commands see the [snyk iac](iac.md) help; `iac --help`
